Subject: Re: CCL:Review articles

From: Zhou Feng <[email-masked]>
Date: Sat, 13 Aug 94 20:37:14 -0500

I would like to recommend you  

the following books for the biochemistry side:

"Proteins: Structures and Molecular Properties" by T. E. Creighton.
"Biochemistry" by Lubert Stryer.

And I think the following references will be helpful to get started with molecular  

dynamics simulations:

@article{KARP86,
  author={M. Karplus and J. A. McCammon},
  title={The dynamics of proteins},
  journal={Scientific American},
  year=1986,
  volume=4,
  pages=30
}

@article{KARP83,
  author={M. Karplus and J. A. McCammon},
  title={Dynamics of Proteins: Elements and Function},
  journal={Ann. Rev. Biochem.},
  year=1983,
  volume=53,
  pages=263
}

@article{NADL87,
  author={Walter Nadler and Klaus Schulten and Axel Br\"unger and Martin Karplus},
  title={Molecular and Stochastic Dynamics of Proteins},
  journal=PNAS,
  volume=84,
  year=1987,
  pages={7933--7937},
  annote={uses stochastic boundary simulation},
  tbreference={Pub.\#~82},
  tbstatus={pub}
}

@article{GRUB91,
  author={Helmut Grubm\"uller and Helmut Heller and Andreas Windemuth and Klaus  

Schulten},
  title={Generalized {V}erlet Algorithm for Efficient Molecular Dynamics  

Simulations with Long-Range Interactions},
  journal=MS,
  year=1991,
  volume=6,
  pages={121--142},
  tbreference={Pub.\#~141},
  tbstatus={pub}
}

@article{LEVI83,
  author={Michael Levitt},
  title={Molecular Dynamics of Native Protein},
  journal=JMB,
  pages={595--620},
  volume=168,
  year=1983,
  keywords={BPTI; H-bonds explicite/implicite; conjugate gradient energy  

minimization},
}

@book{MCCA87,
   author={J. A. McCammon and S. C. Harvey},
   title={Dynamics of proteins and nucleic acids},
   publisher={Cambridge University Press},
   address={Cambridge},
   year=1987
}

@book{BROO88,
  author={Charles L. {Brooks~I{}I{}I} and M. Karplus and B. M. Pettitt},
  title={Proteins: A Theoretical Perspective of Dynamics, Structure and  

Thermodynamics},
  publisher={John Wiley \& Sons},
  address={New York},
  year=1988
}

@article{BROO83,
  author={Bernard R. Brooks and Robert E. Bruccoleri and Barry D. Olafson and  

David J. States and S. Swaminathan and Martin Karplus},
  title={{CHARMM:} A Program for  Macromolecular Energy, Minimization, and  

Dynamics Calculations},
  journal={J.\ Comp.\ Chem},
  year={1983},
  volume={4},
  number={2},
  pages={187--217}
}

Have fun!